@charset "utf-8";
/* CSS Document */
		
body {
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	background-image: url(file_images/seatsbg.jpg);
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
	}
A:focus {
         -moz-outline-style:none;
}
.text {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainText {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.littleText {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.navText a {
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.navText a:visited{
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.tinyText a {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.tinyText a:visited{
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

div#content {
	width: 900px;
	margin: 0px auto 0 auto;
	height: 100%;
	background-color:#000000;
	}

a{
	color:#99ccff;
	text-decoration:none;
	}
a:visited{
	color:#99ccff;
	text-decoration:none;
	}
a:hover{
	color:#0000ff;
	text-decoration:none;
	}
a.main{
	color:#99ccff;
	}
a.main:hover{
	color:#0000ff;
	}
.hauntedcolor {color: #A5BCAC; font-weight: bold;}
.sideshowcolor {color: #FF3333; font-weight: bold;}
.input {
FONT-SIZE: 11px; BORDER-LEFT-COLOR: #F7F7F7; BORDER-BOTTOM-COLOR: #F7F7F7; COLOR: #F7F7F7; BORDER-TOP-COLOR: #F7F7F7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #3e3e3e; BORDER-RIGHT-COLOR: #F7F7F7
; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
A.menulink {
display: block; 
width: 88px;
font-family:verdana;
font-size:11px;
BORDER: none;
}
A.menulink:link {
color:#FFFFFF;
}
A.menulink:visited {
color:#FFFFFF;
}
A.menulink:active {
color:#FFFFFF;
}
A.menulink:hover {
color:#000000;
background-color:#F7F7F7;
}
A.menulink2 {
display: block; 
width: 12px;
font-family:verdana;
font-size:11px;
BORDER: none;
}
A.menulink2:link {
color:#FFFFFF;
}
A.menulink2:visited {
color:#FFFFFF;
}
A.menulink2:active {
color:#FFFFFF;
}
A.menulink2:hover {
color:#000000;
background-color:#F7F7F7;
}
A.menulink3 {
display: block; 
width: 35px;
font-family:verdana;
font-size:11px;
BORDER: none;
}
A.menulink3:link {
color:#FFFFFF;
}
A.menulink3:visited {
color:#FFFFFF;
}
A.menulink3:active {
color:#FFFFFF;
}
A.menulink3:hover {
color:#000000;
background-color:#F7F7F7;
}
A.menulink4 {
display: block; 
width: 75px;
font-family:verdana;
font-size:11px;
BORDER: none;
}
A.menulink4:link {
color:#FFFFFF;
}
A.menulink4:visited {
color:#FFFFFF;
}
A.menulink4:active {
color:#FFFFFF;
}
A.menulink4:hover {
color:#000000;
background-color:#F7F7F7;
}
.reviewblock { line-height: 140%; padding: 5px }
.essayblock { line-height: 170%; padding: 5px }
.testreviewblock {width: 540px; clear: both; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 17px; font-size: 11px; text-align: justify; color: #FFFFFF; padding: 5px }
ul {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 160%;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #FFFFFF;
text-decoration: none;
text-indent: 0px;
list-style-position: outside;
list-style-image: url('http://www.thefilmfile.com/squarebullet.png');
padding-left: 15px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 5px;
margin: 5px;
}
A.menulinkoct {
display: block; 
width: 88px;
font-family:verdana;
font-size:11px;
BORDER: none;
}
A.menulinkoct:link {
color:#CC6600;
}
A.menulinkoct:visited {
color:#CC6600;
}
A.menulinkoct:active {
color:#CC6600;
}
A.menulinkoct:hover {
color:#000000;
background-color:#CC6600;
}
.hauntedcolor {color: #A5BCAC; font-weight: bold;}
.sideshowcolor {color: #FF3333; font-weight: bold;}